#description {
display: none;
}
#title_field_description{
display:none;
}

@media only screen and (min-width: 48em) {
    .TicketFormLeftContainer__col6 {
      width: 100%;
      background-color: #C3EEFA;
    }
}
#template_field .FormElement__formLabelvertical{
 font-size:0px;
  line-height:160%;
background-color: #C3EEFA;
}
#template_field .FormElement__formLabelvertical:after{
  font-size:16px;
  content:'Need help in creating your ticket? Check out our ticket templates below';
  line-height:160%;
}

<style>
        /* Center the iframe and make it responsive */
        .iframe-container {
            display: flex;
            justify-content: center;
            align-items: center;
            min-height: 100vh; /* Full viewport height */
            padding: 10px; /* Optional padding for aesthetics */
            box-sizing: border-box;
        }
        
        iframe {
            width: 110%;
            max-width: 1000px; /* Set a max-width to avoid excessive stretching on larger screens */
            height: 80vh; /* Adjusts height relative to viewport */
            border: none; /* Remove iframe border */
        }
    </style>
